<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" id="220451abc2a6e185" weblate-flags="no-wrap">
        <source>[[!meta title="Download and verify (ISO image)"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="3d38d4a1544b4e8f" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/download" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/download" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2deb01ce67417ec4" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="doc/about/warnings" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b9c3146e1acb48a2" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/steps" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="321c073a76812614" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/download-only-iso" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/download-only-iso" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="bf23cccb7ab333b8" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/download"]]
</source>
        <target state="translated">[[!meta script="install/inc/js/download"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="85a3205bf3824476" weblate-flags="no-wrap">
        <source>[[!meta script="install/inc/js/forge.min"]]
</source>
        <target state="needs-translation">[[!meta script="install/inc/js/forge.sha256.min"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="00a977af3a4d52f5" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/download.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/download.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f854a2bcad865adc" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/verify.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/verify.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="073f02568ba4a16c" weblate-flags="no-wrap">
        <source><h1 class="step">Continue installing or upgrading Tails</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="368b014a9b0faa24">
        <source>With this ISO image, you can either:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3df2e57a3e264f10">
        <source>[[Burn a Tails DVD|dvd]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b45f93e6f7ed7899">
        <source>[[Run Tails in a virtual machine|doc/advanced_topics/virtualization]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db69ed6fdc95a127">
        <source>To install or upgrade Tails on a USB stick, download our [[USB image|download]] instead.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="30127825b4a35437" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/warnings.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/warnings.inline.id" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
